<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="faL-3I-0d0">
                                <rect key="frame" x="112.5" y="141" width="150" height="150"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="150" id="VQd-Gr-N0W"/>
                                    <constraint firstAttribute="height" constant="150" id="a2T-Zv-a9p"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="request result:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UNA-8Y-mEy">
                                <rect key="frame" x="20" y="301" width="110.5" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ocr uri" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PF9-ow-7sT">
                                <rect key="frame" x="20" y="70" width="49" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jH7-6L-fsF">
                                <rect key="frame" x="79" y="70" width="42" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="0wZ-Vo-sSl">
                                <rect key="frame" x="20" y="332" width="335" height="335"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="0wZ-Vo-sSl" firstAttribute="top" secondItem="UNA-8Y-mEy" secondAttribute="bottom" constant="10" id="8eF-RX-WQx"/>
                            <constraint firstItem="PF9-ow-7sT" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="20" id="9Ik-zx-MnZ"/>
                            <constraint firstItem="UNA-8Y-mEy" firstAttribute="top" secondItem="faL-3I-0d0" secondAttribute="bottom" constant="10" id="9wC-F2-YiN"/>
                            <constraint firstItem="0wZ-Vo-sSl" firstAttribute="top" secondItem="UNA-8Y-mEy" secondAttribute="bottom" constant="10" id="Byf-Lq-fo0"/>
                            <constraint firstItem="PF9-ow-7sT" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="50" id="LWs-RM-JX9"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="jH7-6L-fsF" secondAttribute="trailing" constant="20" symbolic="YES" id="MNN-iU-fiC"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="0wZ-Vo-sSl" secondAttribute="trailing" constant="20" id="QrS-dv-XZb"/>
                            <constraint firstItem="UNA-8Y-mEy" firstAttribute="leading" secondItem="PF9-ow-7sT" secondAttribute="leading" id="RK7-3U-pG2"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="UNA-8Y-mEy" secondAttribute="trailing" constant="20" symbolic="YES" id="Rdo-SY-TIH"/>
                            <constraint firstItem="jH7-6L-fsF" firstAttribute="leading" secondItem="PF9-ow-7sT" secondAttribute="trailing" constant="10" id="RuR-M4-VYS"/>
                            <constraint firstItem="faL-3I-0d0" firstAttribute="top" secondItem="jH7-6L-fsF" secondAttribute="bottom" constant="50" id="UMr-YA-wvy"/>
                            <constraint firstItem="0wZ-Vo-sSl" firstAttribute="bottom" secondItem="6Tk-OE-BBY" secondAttribute="bottom" id="dUb-lC-ygH"/>
                            <constraint firstItem="jH7-6L-fsF" firstAttribute="centerY" secondItem="PF9-ow-7sT" secondAttribute="centerY" id="gpO-vc-8AO"/>
                            <constraint firstItem="faL-3I-0d0" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="pkE-O5-I4F"/>
                            <constraint firstItem="0wZ-Vo-sSl" firstAttribute="leading" secondItem="UNA-8Y-mEy" secondAttribute="leading" id="pyl-Bm-6LC"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="imageView" destination="faL-3I-0d0" id="Weu-wo-qF0"/>
                        <outlet property="resultTextView" destination="0wZ-Vo-sSl" id="Z3E-mo-uvu"/>
                        <outlet property="uriLabel" destination="jH7-6L-fsF" id="W0k-b0-IsR"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
        </scene>
    </scenes>
</document>
